/**
* Navigationselemente
*
* � 2007 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*/

/* Home-Link links oben
----------------------------------------------------------------------------- */
#home {
	position: absolute;
	left: 35px;
	top: 10px;
}

/* Auswahl Sprache, Layout und Schriftgroesse
----------------------------------------------------------------------------- */
#functions { 
	margin: 10px 0 10px 264px; 
	min-width: 680px;
}
#functions * { 
	list-style: none; 
	display: inline; 
}
#functions span {
	margin: 0 5px 0 5px;
	color: #666;
}
#functions strong {
	margin-right: 5px;
	color: #666;
}
#functions li.active a,
#functions a.active {
	color: #666;
	text-decoration: none !important;
	cursor: default;
}
#functions li.layout,
#functions li.fontsize {
	border-left: 1px solid #000;
	margin-left: 10px;
	padding-left: 2px;
}
#functions li ul li {
	margin-right: 0.5em;
}
#functions a {
	font-weight: normal;
	padding: 0 0 0 16px;
	background-position: left center;
	background-repeat: no-repeat !important;
	margin-left: 5px;
}

/* login / logout
----------------------------------------------------------------------------- */
#login {
	float: right;
	width: 211px;
	text-align: left;
	margin: 22px 0 10px 0;
}
#login a {
	font-weight: bold;
	padding: 0 0 0 12px;
	background: url(../../img/i_navi_active.gif) 0 0.3em no-repeat;
}

/* Servicelinks
----------------------------------------------------------------------------- */
#service {
	float: left; 
	margin: 21px 0 0 0; 
	padding-left:2px;
	list-style-type: none; 
	line-height: 1.44em;
	width: 5em;
}

/* Brotkrumen
----------------------------------------------------------------------------- */
#breadcrumbs {
	clear: both;
	background: #E5E5E5; 
	padding: 7px 10px 7px 7em; 
	margin: 0;
	border-top: 3px solid #fff;
}
#breadcrumbs span.label {
	margin-left: -5.75em;
}


/* Hauptnavigation
----------------------------------------------------------------------------- */
#navi {
	margin: 10px 0 10px 20px;
	width: 203px;
}

#navi,
#navi ul {
	list-style-type: none;
}
#navi li ul {
	/*background: url(../../img/line_dotted_fff.gif) repeat-x left top;*/
	margin-left: -30px;
}
#navi li {
	background: url(../../img/line_dotted_fff.gif) repeat-x left bottom;
	margin: 0 0 0 14px; 
}
#navi a {
	position: relative;
	left: -14px;
	display: block;
	padding: 3px 0 4px 14px;
	background: url(../../img/i_navi.gif) 0 0.65em no-repeat;
}
#navi a:hover,
#navi a:focus {
	text-decoration: none;
	background: url(../../img/i_navi_active.gif) 0 0.65em no-repeat;
	color: #c00 !important;
}

#navi strong a {
	background-image: url(../../img/i_navi_active.gif);
}

#navi strong a.noChilds {
	background-image: url(../../img/i_navi_active.gif);
}

#navi li strong a {
	background-image: url(../../img/i_navi_active.gif);
}

.no-bg {
	background: none !important;
	}

/* 3. Ebene */
#navi li ul li ul li a {
	background: url(../../img/i_navi3.gif) 0 0.75em no-repeat;
}
#navi li ul li ul li a:hover {
	background: url(../../img/i_navi3_active.gif) 0 0.75em no-repeat !important;
}
/* aktive Elemente; nicht verlinkt */
#navi strong.active {
	position: relative;
	left: -14px;
	display: block;
	padding: 3px 0 4px 14px;
	background: url(../../img/i_navi_active.gif) 0 0.65em no-repeat;
}
#navi li ul li ul li strong a,
#navi li ul li ul li strong.active {
	background-image: url(../../img/i_navi3_active.gif) !important;
}


/* Fussleiste
----------------------------------------------------------------------------- */
#footer ul {
	list-style-type: none;
	padding: 0.2em 0 1em 0;
}
#footer ul li {
	float: left;
	margin: 0 10px 0 0;
}
#footer ul li.linkImpress {
	float: right;
	margin: 0 0 0 15px;
}